<?php
session_start();
include "../../config/database.php";
include "../../config/function.php";
$conct  = new connectionCreat();
$conct->connectToDB();
$conct->selectDB();
$take_action   = new actionDo();

 $ipaddress   =      $_SERVER["REMOTE_ADDR"];
 $username    =      $_POST['username'];
 $password    =     $_POST['password'];
echo $take_action->login($username,$password,$ipaddress);

?>